Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1236575

Summary: python-joblib-0.9.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-joblibAssignee: Sergio Pascual <sergio.pasra>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, ignatenko, sergio.pasra
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-11-25 18:51:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 1276941    
Attachments:
Description Flags
[patch] Update to 0.9.0b2 (#1236575)
none
[patch] Update to 0.9.2 (#1236575)
none
[patch] Update to 0.9.3 (#1236575)
none
[PATCH] Update to 0.9.3; Modernize spec none

Description Upstream Release Monitoring 2015-06-29 13:03:11 UTC
Latest upstream release: 0.9.0b2
Current version/release in rawhide: 0.8.4-2.fc23
URL: https://pypi.python.org/pypi/joblib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-06-29 13:03:23 UTC
Created attachment 1044352 [details]
[patch] Update to 0.9.0b2 (#1236575)

Comment 2 Upstream Release Monitoring 2015-06-29 13:08:27 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10238425

Comment 3 Upstream Release Monitoring 2015-08-27 12:15:37 UTC
Latest upstream release: 0.9.0b4
Current version/release in rawhide: 0.8.4-2.fc23
URL: https://pypi.python.org/pypi/joblib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-08-27 12:15:43 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-k0YXBh/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-k0YXBh/100.0%: No such file or directory

Comment 5 Upstream Release Monitoring 2015-10-15 00:16:54 UTC
Latest upstream release: 0.9.2
Current version/release in rawhide: 0.8.4-2.fc23
URL: https://pypi.python.org/pypi/joblib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-10-15 00:17:02 UTC
Created attachment 1083061 [details]
[patch] Update to 0.9.2 (#1236575)

Comment 7 Upstream Release Monitoring 2015-10-15 00:24:43 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450419

Comment 8 Upstream Release Monitoring 2015-10-31 00:30:52 UTC
Latest upstream release: 0.9.3
Current version/release in rawhide: 0.8.4-2.fc23
URL: https://pypi.python.org/pypi/joblib

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-10-31 00:31:01 UTC
Created attachment 1088105 [details]
[patch] Update to 0.9.3 (#1236575)

Comment 10 Upstream Release Monitoring 2015-10-31 00:43:51 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645464

Comment 11 Igor Gnatenko 2015-11-23 22:52:46 UTC
Created attachment 1097910 [details]
[PATCH] Update to 0.9.3; Modernize spec

Comment 12 Sergio Pascual 2015-11-24 14:20:36 UTC
Thanks Igor. I had a spec myself, using new Python macros. It's building now.

Comment 13 Upstream Release Monitoring 2015-11-24 17:14:59 UTC
sergiopr's python-joblib-0.9.3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701295

Comment 14 Igor Gnatenko 2015-11-24 18:15:17 UTC
(In reply to Sergio Pascual from comment #12)
> Thanks Igor. I had a spec myself, using new Python macros. It's building now.

Please do the same for f23. It's very important for some neuroimaging tools.

Comment 15 Sergio Pascual 2015-11-25 18:51:18 UTC
Done, http://koji.fedoraproject.org/koji/buildinfo?buildID=701561